{
  "extends": "../../../tsconfig.json",
  "compilerOptions": {
    "allowSyntheticDefaultImports": true,
    "allowUnreachableCode": false,
    "declaration": false,
    "experimentalDecorators": true,
    "lib": ["dom", "es2017", "ES2020", "DOM.Iterable"],
    "moduleResolution": "node",
    "module": "esnext",
    "target": "es2017",
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "jsx": "react",
    "jsxFactory": "h",
    "sourceMap": true,
    "emitDecoratorMetadata": true,
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "importHelpers": true,
    "skipLibCheck": true,
    "skipDefaultLibCheck": true
  },
  "include": ["./src", "../src"],
  "exclude": [
    "**/*.stories.ts",
    "**/*.stories.js",
    "**/*.stories.ts",
    "**/*.stories.js",
    "**/*.stories.ts",
    "**/*.stories.js"
  ]
}
